﻿/* 2023/03/09 Gnav ラインナップindex aタグ付け */
/* 2022/03/18 cookie 承諾 */

/* ブランドトップ */
/* トレンド */
.block-top-trend {
  margin: 0 auto;
  width: 1200px;
}
.block-top-trend--list {
  /* display: flex; */
  width: 1200px;
  margin: 0 auto;
  height: auto;
  /* justify-content: space-between; */
  /* text-align: center; */
  /* padding-bottom: 6em; */
}
.block-top-trend--list li {
  font-weight: bold;
}
.block-top-trend--list li figure {
  margin-right: 17px
}
.block-top-trend--box .bx-wrapper {
  border: none;
  box-shadow: none;
  margin: 0 auto;
  margin-bottom: 2em;
}
.block-top-trend--box .bx-wrapper .bx-prev {
  left: -40px;
  width: 24px;
  height: 46px;
  background-image: url(../../img/usr/ui/btn_prev.png);
  background-position: left center;
  margin-top: -23px;
}
.block-top-trend--box .bx-wrapper .bx-next {
  right: -40px;
  width: 24px;
  height: 46px;
  background-image: url(../../img/usr/ui/btn_next.png);
  background-position: left center;
  margin-top: -23px;
}


/* ブランドトップバナー */
.block-top--banner--body {
  width: 1200px;
  margin: 0 auto;
}
.block-top--banner--items {
  display: flex;
  justify-content: space-between;
}


/* ニュース＆トピックス */
.block-top-news h2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
  padding-top: 40px;/*padding-top: 65px;*/
  padding-bottom: 60px;/*padding-bottom: 95px*/
  font-weight: bold;
  background: none;
}
.block-top-news h2:after {
  background-color: #d5af4a;
  content: '　';
  width: 40px;
  height: 3px;
  position: absolute;
  bottom: 40px;/*bottom: 65px;*/
  left: 50%;
  transform: translateX(-50%);
}
.block-top-news--box {
  max-width: 1200px;
  margin: 0 auto;
  border-top: 1px solid #d5af4a;
  padding-bottom: 6em;
}
.block-top-news--box dl {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #d5af4a;
}
.block-top-news--box dt {
  width: 120px;
  padding: 1em 0;
}
.block-top-news--box dd {
  width: 1080px;
  padding: 1em 0;
  padding-left: 14px;
  background-image: url(../../img/usr/ui/arrow_gold_right.svg);
  background-repeat: no-repeat;
  background-position: left 1.2em;
}


/* アイテム */
.block-top-item h2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
  padding-top: 40px;/*padding-top: 65px;*/
  padding-bottom: 60px;/*padding-bottom: 95px;*/
  font-weight: bold;
  background: none;
}
.block-top-item h2:after {
  background-color: #d5af4a;
  content: '　';
  width: 40px;
  height: 3px;
  position: absolute;
  bottom: 40px;/*bottom: 65px;*/
  left: 50%;
  transform: translateX(-50%);
}
.block-top-item {
  padding-bottom: 6em;
}
.block-top-item--list {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  justify-content: space-between;
  text-align: center;
  flex-wrap: wrap;
}
.block-top-item--list2 {
  max-width: 712px;
}
.block-top-item--list li {
  font-weight: bold;
  width: 224px;
  height: 224px;
  position: relative;
  margin-bottom: 1.6em;
}
.block-top-item--list li figure {
  margin-bottom: 1em;
}
.block-top-item--list span {
  position: absolute;
  left: 50%;
  bottom: 2em;
  transform: translateX(-50%);
  width: 100%;
}

.block-top-info--list {
  display: flex;
  max-width: 1200px;/*max-width: 900px; 2020/10/22 ゴディバカフェ導入時、1200pxに戻した*/
  margin: 0 auto;
  justify-content: space-between;
  text-align: center;
  padding-top: 6em;
  padding-bottom: 3em;/*padding-bottom: 6em;*/
}
.block-top-info--list li {
  font-weight: bold;
}
.block-top-info--list li figure {
  margin-bottom: 1em;
}

/* ゴディバについて */
.block-top-about h2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
  padding-top: 40px;/*padding-top: 65px;*/
  padding-bottom: 60px;/*padding-bottom: 95px;*/
  font-weight: bold;
  background: none;
}
.block-top-about h2:after {
  background-color: #d5af4a;
  content: '　';
  width: 40px;
  height: 3px;
  position: absolute;
  bottom: 40px;/*bottom: 65px;*/
  left: 50%;
  transform: translateX(-50%);
}
.block-top-about--list {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  justify-content: space-between;
  text-align: center;
  padding-bottom: 6em;
}
.block-top-about--list li {
  font-weight: bold;
}
.block-top-about--list li figure {
  margin-bottom: 1em;
}

/* 2022/03/18 cookie 承諾 */
  .cookie-consent {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    font-size: 14px;
    color: #fff;
    background: rgba(0,0,0,.7);
    padding: 1.2em;
    box-sizing: border-box;
    visibility: hidden;
    z-index: 100;
  }
  
  .cookie-consent.is-show {
    visibility: visible;
  }
  .cookie-consent a {
    color: #fff !important;
  }
  .cookie-text a{
    text-decoration: underline;
  }
  
  .cookie-agree {
    display: inline-block;
    min-width: 100px;
    color: #fff;
    background: dodgerblue;
    padding: 0.5em 1.5em;
    cursor: pointer;
  }
  .cookie-agree:hover {
    cursor: pointer;
  }

  .cc-hide1 {
    display: none;
  }

  @keyframes hide {
    from {
      opacity: 1;
    }
    to {
      opacity: 0;
      visibility: hidden;
    }
  }
  /* メディアクエリ */
  @media screen and (max-width: 600px) {
   /* .cookie-consent {
      flex-direction: column;
    }
    .cookie-text {
      margin-bottom: 1em;
    }*/
  }

  /* 2023/03/09 Gnav ラインナップindex aタグ付け */
  /*------------ .brand-nav ------------*/
.brand-nav .block-globalnav-menu--freespace * .fs16{
  font-size: 16px!important;
}
/*------------/shop + .brand-nav ------------*/
